#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-7SsIaGOa56ABfyjU3mhjjC
key:                  trifecta-2.1.2-7SsIaGOa56ABfyjU3mhjjC
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  6ec6d682cabffe56e9e78ed95e85ff82
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-7SsIaGOa56ABfyjU3mhjjC
depends:
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-B48a7xoEadWCpfVMSvtRUE
    blaze-markup-0.8.2.8-66mgAiN2tlFEpTLvSDmtm bytestring-0.10.12.1
    charset-0.3.9-GkwYwLm23NMJu8CipmUy8n
    comonad-5.0.8-F4Bm8kGxXE9EgzybiLPgEt containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-ASDmXtQTnKYIcgNpo9cEnP
    ghc-prim-0.7.0 hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT mtl-2.2.2
    parsers-0.12.11-VufojXhu2lJE502pjxrdU
    prettyprinter-1.7.1-KCgewS2LM1BGU28EH98tlo
    prettyprinter-ansi-terminal-1.1.3-HUS2PIn5WXF1oG7qVT6mAJ
    profunctors-5.6.2-HgX7PJf7TGr3vPaELmhVcj
    reducers-3.12.4-1dvbLjAOpZaL0Cl5afUXfV transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

